[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#210307: ncurses doesn't build on s390

Daniel Jacobowitz wrote:

That file is in gcc-3.3.  It must be present; I shouldn't need any
additional dependencies for it or anything.  S/390 folks, have you got
any idea?

A build dependency on lib64gcc1 seems to be needed.


Reply to: